
	[currency]
	{name of currency}
	{count of decimals}

	[coin]
	{o3d-filename}
	{value}

	[bill]
	{o3d-filename}
	{value}	
		


[currency]
DavidM2412_EURO
2

[coin]
coin_0_05.o3d
0.05

[coin]
coin_0_10.o3d
0.10

[coin]
coin_0_20.o3d
0.20

[coin]
coin_0_50.o3d
0.50

[coin]
coin_1.o3d
1

[coin]
coin_2.o3d
2

[bill]
bill_5_old.o3d
5

[bill]
bill_5_new.o3d
5

[bill]
bill_10_old.o3d
10

[bill]
bill_20_old.o3d
20